@charset "utf-8";

/*RESETS*/
* { margin:0;}
img {	border:0; outline:none;}
a, input, textarea, select, div {outline:0; outline:none;}
form {padding:0; margin:0;}
sup {	font:.8em;	vertical-align:top;}
table, tr, td, div {vertical-align:top;}
table {
	margin:0; padding:0;}
.clear { clear:both !important; line-height:0; height:0;}
::selection{background:#ffd200 !important; color:#fff !important;}
	::-moz-selection {background:#ffd200 !important; color:#fff !important;}
	::-webkit-selection {background:#ffd200 !important; color:#fff !important;}
	
/*
	font-family: 'Source Sans Pro', sans-serif;
	font-family: 'Yanone Kaffeesatz', sans-serif;
*/

/*MAIN*/
* {
    margin:0;
    padding:0;
}
body { 
	height:100%;
	padding:0; margin:0;
	background:#eeeaea;
	font: 20px/26px 'Source Sans Pro', sans-serif;
	color:#000;}
	
html { height:100%;}
	img {
		border:0;
		outline:none;}
	a, input, textarea, select, div {
		outline:0;}
	form {
		padding:0; margin:0;}
	sup {
		font:.8em;
		vertical-align:top;}
	.clear { clear:both;}
	
/*Navigation*/
.nav {
	float:left;
	position:relative;
	top:0; left:0;
	width:400px;
	margin:40px 20px 20px 0;
	z-index:6;}
	.nav ul, .nav ul li {
		margin:0; padding:0; width:auto;
		display:block;
		list-style:none;}
		.nav ul li a {
			width:auto; height:24px; display:inline-block;
			background:#fff; border-left:49px solid #ffd200;
			font:300 23px/24px 'Source Sans Pro', sans-serif;
			color:#000;
			white-space:nowrap;
			padding:10px 36px; margin:0 0 0 -49px;
			-moz-transition: all 0.3s ease-out;  /* FF4+ */
				-o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
				-webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
				-ms-transition: all 0.3s ease-out;  /* IE10 */
				transition: all 0.3s ease-out;  }
			.nav ul li a:link, .nav ul li a:visited {
				margin:0 0 0 -49px;
				text-decoration:none;}
				.nav ul li a:hover, .nav ul li a:active, .nav ul li a.ON {
					margin:0;
					text-decoration:none;}
	.top {
		width:100%; display:block;
		position:relative;
		top:0; left:0;
		background:url(../images/top-bg.gif) #fff bottom left repeat-x;
		z-index:3;}
		.top .logo {
			float:left;
			margin:0; padding:0;}
			.top .logo img {
				margin:0; padding:26px 20px 12px 36px;}
			 .logo1 img {
				margin:0; padding:8px 20px 12px 36px;}
		.top .cta {
			width:400px; height:165px;
			float:right;
			margin:13px 0px 0 0; padding:0;}
			
			.top .cta3 {
			width:300px; height:170px;
			float:right;
			margin:13px 0px 0 0; padding:0;}
			
			.cta2 {
			margin:15px 100px 0 15px; padding:0;
			float:right;
			font:35px/40px 'Yanone Kaffeesatz', sans-serif;
		    color:#221f20;
			}
			.thirdslanding
			{
			  padding-top:7px;
			}
			.cta1 {
			float:right;
			margin:7px 15px 0 0; padding:0;}
			.top .cta .left {
				float:left;
				width:200px;}
			.top .cta h3 {
				float:left;
				margin:0 0 14px 12px; padding:0;
				font:300 28px/32px 'Source Sans Pro', sans-serif;
				color:#000;}
				.top .cta .img {
					width:150px; height:150px;
					display:inline-block;
					border:none;
					float:right;
					-webkit-border-radius: 50%;
						-moz-border-radius: 50%;
						border-radius: 50%;
						overflow:hidden;}
				.top .cta .button {
					width:85px;
					padding:14px 80px 14px 15px; margin:0;
					-moz-transition: all 0.3s ease-out;  /* FF4+ */
						-o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
						-webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
						-ms-transition: all 0.3s ease-out;  /* IE10 */
						transition: all 0.3s ease-out; 
						font-size:15px;}
		.top ul {
			float:right;
			margin:67px 0 25px 0; padding:0;
			list-style:none;}
			.top ul li {
				display:block;
				margin:0; padding:0;
				list-style:none;}
				.top ul li a {
					display:block;
					margin:0; padding:0 30px;
					font:300 20px/28px 'Source Sans Pro', sans-serif;
					text-align:right;}
					.top ul li a:link, .top ul li a:visited {
						color:#231f20;
						text-decoration:none;}
						.top ul li a:hover, .top ul li a:active, .top ul li a.ON {
							color:#231f20;
							text-decoration:underline;}
.badge { width:100%; margin:0 auto; padding:0;}
.badge a {
	width:230px; height:230px;
	display:block;
	-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		overflow:hidden;
		padding:0; margin:30px;	
		text-align:center;
		-moz-transition: all 0.3s ease-out;  /* FF4+ */
			-o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
			-webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
			-ms-transition: all 0.3s ease-out;  /* IE10 */
			transition: all 0.3s ease-out;  }
		.badge a:link, .badge a:visited {
			background:#221f20;
			color:#fff;
			font:32px/40px 'Yanone Kaffeesatz', sans-serif;
			text-decoration:none;}
			.badge a:hover, .badge a:active {
				background:#ffd200;
				color:#fff;
				font:40px/40px 'Yanone Kaffeesatz', sans-serif;
				text-decoration:none;}
		.badge span {
			display:block;
			margin:60px 0 0 0; padding:0;}

/*Content*/
.wrap {
	width:100%; min-height: 100%;  min-width:625px;
	height: auto !important;
	height: 100%;
	margin:0 auto -100px !important; padding:0;
	z-index:1;}
	.overlay {
		position:fixed;
		top:0; left:0;
		width:100%; min-height: 100% !important;  min-width:625px;
		height: auto;
		height: 100% !important;
		overflow:hidden;
		margin:0; padding:0;
		z-index:2;}
		.overlay img {
			width:100%; height:100% !important; margin:0; padding:0;}
	#supersized { opacity:1;}
	#slidecaption {
		max-width:768px; float:right; text-align:left;
		padding:0 40px 0 20%;
		display:block;
		font: 300 30px/34px 'Source Sans Pro', sans-serif;
		color:#000 !important;
		overflow: hidden;
		text-shadow: 1px 1px 0px #eeeaea;
	        filter: dropshadow(color=#eeeaea, offx=1, offy=1);
			z-index:4;}
			.forms .input, select {
				width:100% !important;
				background-color:#fff !important;}
				.forms .input:focus {
					background: #ffd200 !important;
					color:#fff !important;}
				#recaptcha_privacy { display:none;}
		#slidecaption h1 {
			margin-bottom:10px !important;
			}
			#slidecaption h1 span {
				text-shadow: 1px 1px 0px #221f20;
		        filter: dropshadow(color=#221f20, offx=1, offy=1);}
			#slidecaption h1 span.white {color:#fff;}
			#slidecaption h1 span.yellow {color:#ffd200;}
		.content {
		display:block;
		position:relative;
		top:0; right:0;
		margin:0 0 90px 0; padding:40px 0 0 450px;
		z-index:5;}
		.contentlandingpage {
		display:block;
		position:relative;
		top:0; right:0;
		margin:0 0 90px 0; padding:40px 0 0 10px;
		z-index:5;}
	    .forms {
		padding:40px 40px 0;}
		.forms p { text-align:left;}
		
		/*new style by tanuja*/
		.formfreesample{
		
		 border: solid 1px #000; 
		 border-radius:13px;
		 margin: 0 40px 0 0;
		 width: 475px;
		 z-index: 4;
		font-size:15px;
		}
		.formHead {
		background-color: ;
		border-radius: 13px 13px 0 0;
		margin: -1px -1px 0;
		padding: 18px 42px 18px 10px;
		color:#000;
		font-size:20px;
		font-weight:bold;
       }
		.formBody{
		padding:15px;
		}
		.ribbon {
		position: absolute;
		right:87px;
		top: 128px;
}
	   /*new style by tanuja*/
	   
	   
	.content .header {
		width:100%; max-height:308px;
		display:block;
		margin:0 0 26px 0; padding:0;
		overflow:hidden;}
		.content .header img {
			margin:0; padding:0;
			width:100%; height:auto;}
	.content .inner {
		margin:0 0 0 0; padding:0 40px 0 40px; 
		z-index:4;
		
		}
		
		/*new style by tanuja*/
		
		.contentlandingpage .header {
		width:100%; max-height:308px;
		display:block;
		margin:0 0 26px 0; padding:0;
		overflow:hidden;}
		.contentlandingpage .header img {
			margin:0; padding:0;
			width:100%; height:auto;}
	.contentlandingpage .inner {
		margin:0 0 0 0; padding:0 40px 0 40px; 
		z-index:4;
		
		}
	   #innerlandingpage {
			
			text-align: center;
			margin: 0px auto;
			width: 100%;
			display: table;
		}
		.landingpagetext{
		font-size:20px;}
	
	    .innerLeft {
	     width: 500px;
		 text-align: left;
		 padding:20px;
		 
		}
		#row  {
         display: table-row;
           }
	   .innerRight {
		 width: 550px;
		 text-align:left; 
		 display: table-cell;
		}
		.innerMiddle {
		 width: 70px;
		 text-align:left; 
		 display: table-cell;
		}
		.Innerbottom {
		 width: 100%;
		 text-align:left; 
		/* display:table-row-group;*/
		}
		/*new style by tanuja*/
		
		
	.content h1, #slidecaption h1 {
		font:60px/64px 'Yanone Kaffeesatz', sans-serif;
		color:#221f20;
		margin:0; padding:0 0 1px 0;}
		.content h2 {
			font:30px/34px 'Yanone Kaffeesatz', sans-serif;
			color:#221f20;
			margin:0; padding:0;}
		.content p, #slidecaption p {
			margin:0 0 26px 0; padding:0;}
		.content a:link, .content a:visited {
			text-decoration:underline;
			color:#221f20;}
			.content a:hover, .content a:active {
				text-decoration:none;
				color:#221f20;}
				.content h2 a:link, .content h2 a:visited {
					text-decoration:none;}
		.content ul, .content .inner ul {
			margin:0 0 26px 35px; padding:0;}
			.content ul ul { margin:0 0 0 35px; padding:0;}
			
			/*style by tanuja*/
			
			.contentlandingpage h1 {
		font:60px/64px 'Yanone Kaffeesatz', sans-serif;
		color:#221f20;
		margin:0; padding:0 0 1px 0;}
		.contentlandingpage h2 {
			font:30px/34px 'Yanone Kaffeesatz', sans-serif;
			color:#221f20;
			margin:0; padding:0;}
		.contentlandingpage p {
			margin:0 0 26px 0; padding:0;}
		.contentlandingpage a:link, .contentlandingpage a:visited {
			text-decoration:underline;
			color:#221f20;}
			.contentlandingpage a:hover, .contentlandingpage a:active {
				text-decoration:none;
				color:#221f20;}
				.contentlandingpage h2 a:link, .contentlandingpage h2 a:visited {
					text-decoration:none;}
		.contentlandingpage ul, .contentlandingpage .inner ul {
			margin:0 0 26px 35px; padding:0;}
			.contentlandingpage ul ul { margin:0 0 0 35px; padding:0;}
			/*style by tanuja
			*/
			
			
			
		.quarter { width:40%; margin:0 0 0 0; padding:0; float:left;}
		.thirds { width:30%; margin:0 3% 0 0; padding:0;
			float:left;}
			.fourths {
			width:22%; margin:0 3% 0 0; padding:0;
			float:left;}
			.nomarg { margin:0 !IMPORTANT;}
		.twothirds { width:63% !important; margin:0 3% 0 0; padding:0;
			display:inline-block;
			float:left;
			text-align:center;}
			.inner .left { text-align:left;}
			.round {
				float:right;
				width:90%; max-width:187px; height:auto; max-height:187px;
				-webkit-border-radius: 50%;
					-moz-border-radius: 50%;
					border-radius: 50%;
					overflow:hidden;
					padding:0; margin:0 0 26px 10%;}
					.roundlandingpage {
				
				width:230px; max-width:230px; height:auto; max-height:230px;
				-webkit-border-radius: 50%;
					-moz-border-radius: 50%;
					border-radius: 50%;
					overflow:hidden;
					padding:0; margin:0 0 26px 10%;}
					.lilpush {
						margin-left:9%;}
					.round2 {
						float:none;
						width:100%; max-width:187px; height:auto; max-height:187px;
							padding:0; margin:0 auto 26px;}
							.fullsquare {
								width:100%; max-width:100%;
								-webkit-border-radius: 0;
									-moz-border-radius: 0;
									border-radius: 0;}
									.fullsquare img {
										margin-top:-25%;}
					table td .round { margin:0 auto 26px !important; float:none;}
					.square {
						-webkit-border-radius: 0;
							-moz-border-radius: 0;
							border-radius: 0;}
					.round img {
						width:100%; height:auto;}
.lft { text-align:left !important;}
			@media only screen and (max-width: 1080px) {
				
				
				.thirds, .fourths{
					width:100%; padding: 22px 0 0 0; margin:0 0 22px 0;
					display:block; text-align:center !important;}
					.inner .left { border-top:1px solid #CCC !important; padding-top:22px !Important;}
				.twothirds { width:100% !important;}
				.innerLeft { width:100% !important; max-width:370px; text-align: left;display:table-cell;}
				.innerRight { width:100% !important; max-width:440px; display:table-cell;}
				.formfreesample{width:100% !important; max-width:440px; font-size:15px;}
				.noborder { border:none;}
				.round { width:100% !important; max-width:187px; margin:0 auto 36px auto !important; float:none;}
				.input, #recaptcha_response_field {
				width:200px !important;
				border:none !important;
				color:#000 !important;
				background:#e8e3e3 !important;
				font:300 15px/20px 'Source Sans Pro', sans-serif !important;
				padding:2px !important; margin:0 !important;} #recaptcha_table { background:#fff !important;}
				
				
				
				}
				.input, #recaptcha_response_field {
		width:250px !important;
		border:none !important;
		color:#000 !important;
		background:#e8e3e3 !important;
		font:300 15px/20px 'Source Sans Pro', sans-serif !important;
		padding:5px !important; margin:0 !important;} #recaptcha_table { background:#fff !important;}
		
		
		
		.button p {
	    color:#fcd232;
	    width: auto;
	     margin: 0px; text-align: left; padding:0px;
        }
		.button span {
	    color:#fcd232;
	    width: auto;
	     margin: 0px; text-align: left; padding:0px;
		 font:bold 24px/28px 'Source Sans Pro', sans-serif;
		 text-shadow:none;
        }
    	.button {
		display:inline-block;
		text-align: left;
		color:#fcd232;
		background: #000 url(../images/btns4.png) no-repeat right;
		width: auto;
		padding: 13px 60px 13px 15px; font:bold 24px/28px 'Source Sans Pro', sans-serif;
		border-radius: 5px;
		margin: 5px 0 35px 0px;
		-moz-transition: all 0.15s ease-out;  /* FF4+ */
			-o-transition: all 0.15s ease-out;  /* Opera 10.5+ */
			-webkit-transition: all 0.15s ease-out;  /* Saf3.2+, Chrome */
			-ms-transition: all 0.15s ease-out;  /* IE10 */
			transition: all 0.15s ease-out;
			clear:both;
			cursor:pointer;}
			.button2 { background-color:#e8e3e3 !important;}
			.button:link, .button:visited, .button:hover, .button:active {
			color:#fcd232 !important;
			text-decoration:none !important;}
			
	blockquote {
		width:auto !important;
		margin:34px 0 30px 0 !important; padding:0;
		font:italic 300 36px/49px 'Source Sans Pro', sans-serif;
		color:#8b898a;}
		blockquote span {
			width:36px; height:41px; font:italic 300 36px/41px 'Source Sans Pro', sans-serif;
			background:url(../images/quote-close.gif) bottom right no-repeat;
			display:inline-block;
			margin:0 0 -9px 0; padding:0;}
			blockquote span.opn {
				width:36px; height:41px; font:italic 300 36px/41px 'Source Sans Pro', sans-serif;
				background:url(../images/quote-open.gif) top left no-repeat;
				display:inline-block;
				margin:0 0 -9px 0; padding:0;}
/*Footer*/
.footer {
	width:100% !important; height:100px;
		overflow:hidden;
	margin:-100px 0 0 0 !important; padding:0;
	position:relative;
	z-index:8;
	background:url(../images/footer-bg.gif) #221f20 top left repeat-x;
	font:300 20px/24px 'Source Sans Pro', sans-serif;
	color:#fff;}
	.push {height:100px;}
	.footer .left {
		float:left;
		margin:24px 0 0 25px; padding:0;
		text-align:left;
		}
		.footer .left a {
			float:left;}
	.footer .right {
		float:right;
		margin:24px 29px 0 0; padding:0;
		text-align:right;}
	.footer a, .footer span {
		padding:0 11px; margin:0;
			-moz-transition: all 0.3s ease-out;  /* FF4+ */
				-o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
				-webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
				-ms-transition: all 0.3s ease-out;  /* IE10 */
				transition: all 0.3s ease-out;}
		.footer a:link, .footer a:visited {
			color:#fff;
			text-decoration:none;}
			.footer a:hover, .footer a:active, .footer a.ON {
				color:#ffd200;
				text-decoration:none;}
.guides { width:auto;  margin:20px 0 0 0;}
.guides td { min-width:33%;}
.guides a img { padding:0; margin:0 10% 10% 0; width:90%; max-width:200px; height:auto;}

.guides2 { width:100%; max-width:1000px; margin:5px 0 40px 0;}
.guides2 td {width:30%; margin:0 3% 0 0;}
.guides2 a img { padding:0; margin:0 10% 5px 0; width:90%; max-width:226px; height:auto;}
.glow p, .glow table {
	text-shadow: 2px 2px 2px #eeeaea;
    filter: dropshadow(color=#eeeaea, offx=2, offy=2;}
    